Subject: Re: strtof is missing
From: "J. Johnston" <[email-masked]>
To: [email-masked]
Date: Thu, 05 Dec 2002 14:54:08 -0500

Chris,

   Can you clarify.  Do you want me to duplicate the routine or
stick with the solution I originally presented which is to rename
the routine and leave a #define that maps the old name to the
new one.

-- Jeff J.

Christopher Faylor wrote:
> On Thu, Dec 05, 2002 at 08:37:22PM +1100, Robert Collins wrote:
> 
>>On Thu, 2002-12-05 at 20:34, Corinna Vinschen wrote:
>>
>>>Removing the symbol might break these applications (though I assume
>>>there aren't that much apps using strtodf).
>>
>>We can just export it twice from cygwin.din.  That + Jeff's patch will
>>keep backwards compatability and provide the right API for new apps.
> 
> 
> Yes, I think this is the best approach.
> 
> cgf

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/